PYRPUB(1)

NAME
pyrpub - convert content to Palm-compatible format

SYNOPSIS
dtk [ -P plugin-names ] [ -h | --help ] [ -l | --list-plugins ] [ OPTIONS ... ] FILES ...

DESCRIPTION
This manual pages documents pyrpub, the command-line user interface to Pyrite Publisher. Pyrite Publisher is a modular system for converting various kinds of content into forms which are usable on Palm Computing(R) platform handhelds. (Currently only textual document conversion is supported, targeting the Doc format which is the de facto standard for large text documents on the Palm platform.)

OPTIONS
The options described in this section are part of the Pyrite Publisher core, and are always available. There may be additional options available, depending on what plugins are installed

  BASIC OPTIONS

-h, --help
    Show a summary of options, including those that apply to all installed plugins.

-l, --list-plugins
    List all installed plugins.

-P NAME[,NAME...]
    Request that a particular plugin be used, if it is possible to do so. (If it is not possible to convert the input using a sequence of plugins that includes the ones specified in this option, an error will be reported.)

--list-properties
    List the names of the properties of all installed plugins.

AUTHOR
Pyrite Publisher was written by Rob Tillotson <rob@pyrite.org>.